<template>
	<div>
		
	</div>
</template>


<script setup>
	import {
		ref,
		onMounted,
		getCurrentInstance
	} from 'vue'
	const {
		proxy
	} = getCurrentInstance()
	import tools from '@/tools'
	const cardBodyStyle = ref(tools.style.card)
	onMounted(() => {

	})
</script>

<style>
</style>